Bug 181741 - interactive ks install doesn't confirm before starting installation
interactive ks install doesn't confirm before starting installation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-15 23:54 EST by Alexandre Oliva
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 10:26:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-02-15 23:54:38 EST
Description of problem:
If you type Alt-N one too many times, you'll skip the package selection screen
and there won't be any way to go back and change the selection, the installer
will proceed to the install without the final no-going-back-past-this-point
screen that appears on a non-kickstart install.

Version-Release number of selected component (if applicable):
anaconda-10.92.4-1

How reproducible:
Every time

Steps to Reproduce:
1.Start an interactive kickstart install
2.On the package selection screen, click on Next
  
Actual results:
It starts installing immediately

Expected results:
It should give the user the option to go back and fix things up, or type a
keystroke other than Alt-N to start the install

Additional info:
Comment 1 Chris Lumens 2006-02-16 10:26:31 EST
Fixed in post-test3 Rawhide.

Note You need to log in before you can comment on or make changes to this bug.